## json-log-formatter 0.5.1

=== debian/changelog ===
json-log-formatter (0.5.1-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 01:53:27 +0200

json-log-formatter (0.5.1-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 07 Jun 2022 16:27:37 +0200
