=== debian/control ===
Source: json-log-formatter
Section: python
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-django,
               python3-pytest,
               python3-setuptools,
               python3-simplejson,
               python3-ujson
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.1
Homepage: https://github.com/marselester/json-log-formatter

Package: python3-json-log-formatter
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: JSON log formatter (Python 3)
 This library helps you to store logs in JSON format.
 .
 This package installs the library for Python 3.
