=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export PYBUILD_NAME=json-log-formatter
export PYBUILD_BEFORE_TEST=cp tests.py {build_dir}
export PYBUILD_AFTER_TEST=rm {build_dir}/tests.py
export PYBUILD_TEST_ARGS=-s 'tests.py' '-k not test_path_name_is_test'

%:
	dh $@ --buildsystem=pybuild
