=== debian/watch ===
version=4
 https://pypi.debian.net/JSON-log-formatter/JSON-log-formatter-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
